<?php
	session_start();
	INCLUDE "config.inc";
	$conexion = mysqli_connect($serv,$dbu,$dbp,$db);
	//echo $_GET['IDS'].",sku: ".$_GET['IDSKU'].",serv: ".$serv;
	$skuid = mysqli_query($conexion,"SELECT SKU FROM tabla_altaproducto where ID='$_GET[IDSKU]' and cuenta='$_GET[IDS]'");
	$sku = mysqli_fetch_array($skuid);
	$resultado = mysqli_query($conexion, "SELECT SUM(CANTIDAD) AS EXISTENCIAS FROM tabla_inventario WHERE SKU= '$sku[0]' AND CVE_CUENTA = '$_GET[IDS]' AND EDO_CALIDAD =  'D' AND STR_TO_DATE( CADUCIDAD,  '%Y/%m/%d' ) > CURDATE( )");
	$fila = mysqli_fetch_array($resultado);
	for($i=0;$i<$_SESSION['contador'];$i++){
	if(($_SESSION['producto'][$i]) == $sku[0]){echo "Agregado";exit();}}
	if($fila['EXISTENCIAS']>0){
		echo "<script>inicio();</script>";
		echo "<input type='number' name='cant' class='combo' ID='ms$sku[0]' value='1' min='1' max='$fila[EXISTENCIAS]'";
		echo"/><button value='$sku[0]' class='botoncompra' onclick='anade();' name='$sku[0]' ID='BOTONCOMPRA-$sku[0]'>+</button>";
		//echo "$fila[EXISTENCIAS] Disponibles";
	}else{echo "No disponible";}
	echo "<INPUT TYPE='HIDDEN' ID='DETALLE-$sku[0]' VALUE='$sku[0]'><INPUT TYPE='HIDDEN' ID='NOMBREP-$sku[0]' VALUE='$sku[0]'>";
?>